Subject: Amazing new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 15:22:44 +0400

FRLE Yacht Orders Nearly Maxed Out For New Yacht

Fearless International
FRLE
$0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Orders are already pouring in and
have nearly maxed there production line. Magazines like Yacht Magazine,
Cigar Aficionado, Boating World, GQ, and Bloomberg Markets have rated it
nothing less than incredible. Read the articles and watch this yacht in
action from their video on there website fearlessyachts. Once you have
looked at this company's potential we know you'll be grabbing it on
Monday.